ITPub博客

首页 > 应用开发 > IT综合 > 解决WordPress插件升级"WordPress需要访问您网页服务器的权限"问题

解决WordPress插件升级"WordPress需要访问您网页服务器的权限"问题

IT综合 作者:angely2018 时间:2020-08-14 10:25:29 0 删除 编辑

一般而言我们看到WordPress主题和插件有新版本的时候老左个人建议是尽可能的升级到最新版本,因为很多时候的主题、程序、插件升级都是有安全隐患的才升级的,当然大部分也是功能升级支持。这里有网友今天提到自己在升级WP的时候有提示权限不对。

要执行请求的操作,WordPress需要访问您网页服务器的权限。 请输入您的FTP登录凭据以继续。 如果您忘记了您的登录凭据(如用户名、密码),请联系您的网站托管商。

我们可以看到有上面的提示错误。一看我们就明白,服务器是没有权限的,我们需要给予755权限。这里他使用的是虚拟主机,所以我们直接要到虚拟主机文件管理器,然后选择站点的所有目录,然后给予权限755.

当然,如果我们使用的其他WEB环境宝塔面板,或者是一键包,那我们需要根据所在的环境工具设置权限。宝塔面板的话就简单,选择对应目录直接设置即可。

权限设置完毕之后,我们再到WordPress后台设置安装主题或者插件,或者程序升级就不会有问题。

本文固定链接:


来自 “ ITPUB博客 ” ,链接:http://blog.itpub.net/29249911/viewspace-2711652/,如需转载,请注明出处,否则将追究法律责任。

上一篇: 没有了~
下一篇: 没有了~
请登录后发表评论 登录
全部评论

注册时间:2019-03-28

  • 博文量
    1
  • 访问量
    416